
D4Science Infrastructure - Task #7000

Task # 6750 (Closed): Create new VO "OpenAIRE" in production environment

Install ResourceManager on /d4science.research-infrastructures.eu/OpenAIRE VO

Feb 08, 2017 04:02 PM - Roberto Cirillo

Status: Closed Start date: Feb 08, 2017

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Deploy "OpenAIRE" VO   

Infrastructure: Production   

Description

The new ResourceManger service instance should be installed on:

collector-openaire.d4science.org

 under the port 8000 and under the user gcube1

History

#1 - Feb 14, 2017 10:42 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Feb 14, 2017 10:50 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
